.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1252px;
	min-height: 924.7843750000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#pu69
{
	width: 0.01px;
	position: relative;
}

#u69
{
	z-index: 2;
	width: 214px;
	height: 206px;
	margin-right: -10000px;
}

#menuu13735
{
	z-index: 59;
	width: 1252px;
	margin-right: -10000px;
	margin-top: 196px;
}

#u13736
{
	width: 177px;
	min-height: 67px;
	margin-right: -10000px;
}

#u13739
{
	width: 177px;
	padding-bottom: 50px;
}

#u13739:hover
{
	margin: 0px;
}

#u13739:active
{
	margin: 0px;
}

#u13741-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 25px;
}

#u13739:hover #u13741-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13739:active #u13741-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13760
{
	width: 177px;
	min-height: 67px;
	margin-right: -10000px;
	left: 179px;
}

#u13761
{
	width: 177px;
	padding-bottom: 50px;
}

#u13739.MuseMenuActive,#u13761:hover
{
	margin: 0px;
}

#u13761:active
{
	margin: 0px;
}

#u13763-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 25px;
}

#u13739.MuseMenuActive #u13741-4,#u13761:hover #u13763-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13761:active #u13763-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13777
{
	width: 177px;
	min-height: 67px;
	margin-right: -10000px;
	left: 358px;
}

#u13778
{
	width: 177px;
	padding-bottom: 50px;
}

#u13761.MuseMenuActive,#u13778:hover
{
	margin: 0px;
}

#u13778:active
{
	margin: 0px;
}

#u13779-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 25px;
}

#u13761.MuseMenuActive #u13763-4,#u13778:hover #u13779-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13778:active #u13779-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13791
{
	width: 177px;
	min-height: 67px;
	margin-right: -10000px;
	left: 537px;
}

#u13792
{
	width: 177px;
	padding-bottom: 50px;
}

#u13778.MuseMenuActive,#u13792:hover
{
	margin: 0px;
}

#u13792:active
{
	margin: 0px;
}

#u13794-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 25px;
}

#u13778.MuseMenuActive #u13779-4,#u13792:hover #u13794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13792:active #u13794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13798
{
	width: 177px;
	min-height: 67px;
	margin-right: -10000px;
	left: 716px;
}

#u13801
{
	width: 177px;
	padding-bottom: 50px;
}

#u13792.MuseMenuActive,#u13801:hover
{
	margin: 0px;
}

#u13801:active
{
	margin: 0px;
}

#u13802-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 25px;
}

#u13792.MuseMenuActive #u13794-4,#u13801:hover #u13802-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13801:active #u13802-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13784
{
	width: 177px;
	min-height: 67px;
	margin-right: -10000px;
	left: 895px;
}

#u13785
{
	width: 177px;
	padding-bottom: 50px;
}

#u13801.MuseMenuActive,#u13785:hover
{
	margin: 0px;
}

#u13785:active
{
	margin: 0px;
}

#u13786-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 25px;
}

#u13801.MuseMenuActive #u13802-4,#u13785:hover #u13786-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13785:active #u13786-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13789
{
	width: 176px;
	top: 67px;
}

#u13855
{
	width: 176px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13855:hover
{
	margin: 0px -10000px 0px 0px;
}

#u13843
{
	width: 176px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13855.MuseMenuActive,#u13843:hover
{
	margin: 0px -10000px 0px 0px;
}

#u13848
{
	width: 176px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13843.MuseMenuActive,#u13848:hover
{
	margin: 0px -10000px 0px 0px;
}

#u13827
{
	width: 176px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13848.MuseMenuActive,#u13827:hover
{
	margin: 0px -10000px 0px 0px;
}

#u13820
{
	width: 176px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13827.MuseMenuActive,#u13820:hover
{
	margin: 0px -10000px 0px 0px;
}

#u13790,#u13854,#u13840,#u13847,#u13826,#u13819,#u13812
{
	width: 176px;
}

#u13813
{
	width: 176px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13820.MuseMenuActive,#u13813:hover
{
	margin: 0px -10000px 0px 0px;
}

#u13813.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u13856,#u13845,#u13850,#u13830,#u13821,#u13815
{
	height: 21px;
	width: 172px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u13805
{
	width: 178px;
	min-height: 67px;
	margin-right: -10000px;
	left: 1074px;
}

#u13808
{
	width: 178px;
	padding-bottom: 50px;
}

#u13785.MuseMenuActive,#u13808:hover
{
	margin: 0px;
}

#u13808:active
{
	margin: 0px;
}

#u13808.MuseMenuActive
{
	margin: 0px;
}

#u13811-4
{
	width: 178px;
	min-height: 17px;
	margin-right: -10000px;
	top: 25px;
}

#u13785.MuseMenuActive #u13786-4,#u13808:hover #u13811-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13808:active #u13811-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u13808.MuseMenuActive #u13811-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4319-4
{
	z-index: 196;
	display: block;
	vertical-align: top;
	margin-left: 351px;
	margin-top: 17px;
	position: relative;
}

#u4235
{
	z-index: 140;
	width: 800px;
	min-height: 604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 226px;
	margin-top: 12px;
	position: relative;
}

#u4320-4
{
	z-index: 200;
	display: block;
	vertical-align: top;
	margin-left: 351px;
	margin-top: 21px;
	position: relative;
}

#pu4289
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 12px;
	position: relative;
}

#u4289
{
	z-index: 141;
	width: 1224px;
	position: relative;
	margin-right: -10000px;
}

#widgetu4291
{
	z-index: 143;
	width: 0.01px;
	height: 303px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 135px;
}

#widgetu4299
{
	z-index: 144;
	width: 954px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu4299.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4300-4
{
	z-index: 145;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u4302-4
{
	z-index: 149;
	width: 942px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C9C9C9;
	background-color: #217BD3;
	opacity: 0.44;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=44)";
	filter: alpha(opacity=44);
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu4299.non-empty-st #u4302-4
{
	background-color: transparent;
}

#widgetu4299.non-empty-st #u4302-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4293
{
	z-index: 153;
	width: 954px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu4293.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u4297-4
{
	z-index: 154;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu4293.fld-err-st #u4297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4294-4
{
	z-index: 158;
	width: 942px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C9C9C9;
	background-color: #217BD3;
	opacity: 0.44;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=44)";
	filter: alpha(opacity=44);
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu4293.non-empty-st #u4294-4
{
	background-color: transparent;
}

#widgetu4299.fld-err-st #u4302-4,#widgetu4293.fld-err-st #u4294-4
{
	border-color: #D7244C;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 942px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4293.non-empty-st #u4294-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4299_input,#widgetu4299_prompt,#widgetu4293_input,#widgetu4293_prompt
{
	width: 942px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u4292-4
{
	z-index: 162;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu4291.frm-sub-st #u4292-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4298-4
{
	z-index: 166;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu4291.frm-subm-err-st #u4298-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4315-4
{
	z-index: 170;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #00FF00;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu4291.frm-sub-st #u4292-4,#widgetu4291.frm-subm-err-st #u4298-4,#widgetu4291.frm-subm-ok-st #u4315-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu4291.frm-subm-ok-st #u4315-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4309-13
{
	z-index: 174;
	min-height: 45px;
	width: 130px;
	background: url("../images/botonwin1enviar-u4309-13.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 412px;
}

#u4309-13:hover
{
	background: url("../images/botonwin2envio%20en%20curso-u4309-13-r.png") no-repeat 0px 0px;
}

#u4309-13:active
{
	background: url("../images/botonwin2envio%20en%20curso-u4309-13-m.png") no-repeat 0px 0px;
}

#widgetu4291.frm-sub-st #u4309-13
{
	background: url("../images/botonwin2envio%20en%20curso-u4309-13-fs.png") no-repeat 0px 0px;
}

#widgetu4304
{
	z-index: 187;
	width: 954px;
	height: 122px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu4304.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 119px -10000px 0px 0px;
}

#u4307-4
{
	z-index: 188;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu4299.fld-err-st #u4300-4,#widgetu4304.fld-err-st #u4307-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4299.fld-err-st #u4300-4 p,#widgetu4299.fld-err-st #u4300-4 span,#widgetu4293.fld-err-st #u4297-4 p,#widgetu4293.fld-err-st #u4297-4 span,#widgetu4304.fld-err-st #u4307-4 p,#widgetu4304.fld-err-st #u4307-4 span
{
	color: #D7244C;
}

#u4305-4
{
	z-index: 192;
	width: 942px;
	min-height: 90px;
	border-width: 1px;
	border-style: solid;
	border-color: #C9C9C9;
	background-color: #217BD3;
	opacity: 0.44;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=44)";
	filter: alpha(opacity=44);
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu4304.non-empty-st #u4305-4
{
	background-color: transparent;
}

#widgetu4304.fld-err-st #u4305-4
{
	border-color: #D7244C;
	background-color: transparent;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 90px;
	width: 942px;
	margin: 19px -10000px -1px 0px;
}

#widgetu4304.non-empty-st #u4305-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4299.fld-err-st #u4302-4 *,#widgetu4293.fld-err-st #u4294-4 *,#widgetu4304.fld-err-st #u4305-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu4304_input,#widgetu4304_prompt
{
	width: 942px;
	min-height: 90px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu4299.fld-err-st #widgetu4299_input,#widgetu4299.fld-err-st #widgetu4299_prompt,#widgetu4293.fld-err-st #widgetu4293_input,#widgetu4293.fld-err-st #widgetu4293_prompt,#widgetu4304.fld-err-st #widgetu4304_input,#widgetu4304.fld-err-st #widgetu4304_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu4299.non-empty-st #widgetu4299_prompt,#widgetu4299.focus-st #widgetu4299_prompt,#widgetu4293.non-empty-st #widgetu4293_prompt,#widgetu4293.focus-st #widgetu4293_prompt,#widgetu4304.non-empty-st #widgetu4304_prompt,#widgetu4304.focus-st #widgetu4304_prompt
{
	visibility: hidden;
}

#pu178
{
	width: 0.01px;
	margin-top: 24px;
	position: relative;
}

#u178
{
	z-index: 3;
	width: 1250px;
	padding-bottom: 0px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u178_position_content
{
	margin-top: 46px;
	margin-bottom: 18px;
}

#u182-4
{
	z-index: 4;
	width: 477px;
	left: -1px;
}

#u183
{
	z-index: 8;
	width: 1229px;
	height: 1px;
	margin-left: 10px;
	margin-top: 34px;
}

#pu196
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 16px;
	position: relative;
}

#u196
{
	z-index: 17;
	width: 202px;
	margin-right: -10000px;
	margin-top: 12px;
}

#pu239-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 294px;
}

#u239-4
{
	z-index: 19;
	width: 83px;
}

#u249-4
{
	z-index: 39;
	width: 83px;
	margin-top: 10px;
}

#u244-4
{
	z-index: 23;
	width: 108px;
	margin-top: 10px;
}

#u245-4
{
	z-index: 27;
	width: 116px;
	margin-top: 9px;
}

#u246-4
{
	z-index: 31;
	width: 83px;
	margin-top: 10px;
}

#u247-4
{
	z-index: 35;
	width: 83px;
	margin-top: 10px;
}

#u255-13
{
	z-index: 43;
	margin-right: -10000px;
	left: 528px;
}

#u4698
{
	z-index: 57;
	width: 212px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 933px;
}

#u2295
{
	z-index: 56;
	width: 1229px;
	height: 2px;
	margin-left: 10px;
	margin-top: 13px;
}

#u184-4
{
	z-index: 9;
	width: 662px;
	margin-left: 572px;
	margin-top: 15px;
}

#u187
{
	z-index: 14;
	height: 94px;
	width: 224px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 938px;
}

